Subject: And?

From: Pierre Abbat <[email-masked]>
Date: Thu, 16 Nov 2000 19:20:51 -0500

I looked through the cmavo list to see how many ways there are to say "and" in
Lojban. Here's what I found:

ce	Alice, Bob, and their daughter are a small family.
ce'o	Put the water and the acid in the beaker.
e	Fillmore and van Buren were presidents.
fa'u	Alice and Bob live in New York and Chicago, respectively.
ge	Both Charles and Jones should be fired.
gi'e	It was snowing and windy.
gu'e	She is both a dog and a cat breeder.
ije	Susan went to the store and I saw her there.
je	That's a can and bottle opener.
jo'e	All the Blackfeet and Mohawks made a large gathering.
jo'u	Bob and I walked the path together.
joi	Wyn, Homer, and Stan moved the piano.
ku'a	There aren't many barbers-and-surgeons these days.
zi'e	The chair which is in the bedroom, and which has been mine for many years, is yellow.

phma